@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   ThatReadhead
 Theme URI:    http://www.thatredhead.com
 Description:  Theme for Rockabilly musician, That Redhead. Customised from Divi by Elegant Themes
 Author:       Monica Higgins - Green Peas for Breakfast
 Author URI:   http://www.greenpeasforbreakfast.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  thatredhead
*/

@import url("../Divi/style.css");

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'veneer_extrasregular';
    src: url('fonts/veneerextras-webfont.eot');
    src: url('fonts/veneerextras-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/veneerextras-webfont.woff') format('woff'),
         url('fonts/veneerextras-webfont.ttf') format('truetype'),
         url('fonts/veneerextras-webfont.svg#veneer_extrasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.et-fixed-header nav#top-menu-nav { padding-top: 4px;}
		.et-fixed-header #top-menu > li > a { padding-bottom: 15px;}

		#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 18px; }
		.et_fixed_nav #logo { max-height: 43px; margin-bottom: 0; }
		.et-fixed-header #logo { max-height: 30px; }

		nav#top-menu-nav { padding-top: 27px;}
		nav#top-menu-nav, #top-menu { float: left; }
			#top-menu li {
	display: inline-block;
	font-size: 18px;
	padding-right: 22px;
	font-family: bebas_neueregular!important;
	letter-spacing: 4px;
}
#top-menu a { color: #666; text-decoration: none; display: block; position: relative; }
#top-menu a:hover { color: #333; }
#top-menu li.current-menu-item > a { font-weight: 500; }
#top-menu li > a { padding-bottom: 29px;}

.et_pb_slide_image {
display: block !important;
/*width: 100%;*/
}
.home .et_pb_slider .et_pb_slide {
height: 600px;
}
.et_pb_slide_with_image .et_pb_slide_description {
width: 350px;
}
.home .et_pb_slide_description {
padding: 80px 100px;
}
#logo {min-height: 75px !important; padding-bottom: 12px !important;}
h1 { font-size: 53px!important;}

.custom_heading_centre h1{
	color: #000;
	padding: 15px;
	display: inline-block;
	position: relative;
	-webkit-transform: rotate(-2deg) skew(-2deg, 0);
	-moz-transform: rotate(-4deg) skew(-4deg, 0);
	-ms-transform: rotate(-4deg) skew(-4deg, 0);
	-o-transform: rotate(-4deg) skew(-4deg, 0);
	transform: rotate(-2deg) skew(-2deg, 0);
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-bottom: 30px;
}
h1:before, h1:after {
	font-family: "veneer_extrasregular", serif;
	content: "Y";  /* Some fancy character */
	color: #b00711;
	font-size: 40px;
}
h1:before {
    margin-right: 10px;
}
h1:after {
    margin-left: 10px;
}
.et_pb_gallery_item .et_pb_gallery_title {
	font-size: 20px!important;
	font-family: 'bebas_neueregular'!important;
}
/*.custom_heading_centre h1:before, h1:after [class^="icon-"] {font-size: 20px;
	text-shadow: 1px 1px 0 #fafafa, 1px 2px 0 rgba(153, 153, 153, 1), 0 0 1px #fafafa;
	display: block;
	margin-bottom: 10px;}
.custom_heading_centre h1:first-letter {color: #c8333f !important;}

.custom_heading_two_centre h1:first-letter {color: #32a58e !important;}
.custom_heading_left h1 {
	background-image: url(images/sticks.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 120px;
	padding-bottom: 20px;
}*/
